#354 Regina 3.6 does not build on SuSE SLES 10 SP4 s390x

open
5
2012-02-03
2012-02-03
Anonymous
No

Version 3.5 builds, but when I build 3.6 I get a lot of type warnings, happens too with 3.5, and at the end a segmentation failure:
make: *** [en.mtb] Segmentation fault

Discussion

  • Nobody/Anonymous

    (unofficial reply from non-project member) You don't need .mts / .mtb files unless you want the error messages localized into another language. It looks like rexx / regina built okay for you, so you should try and see if the actual interpreter works in any obvious way. This .mts / .mtb handling is worth ignoring, IMO. (Though a bug report for it is still good.)

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks